Subject: [Liturgia] szakralis müveszet

From: pasaret <[email-masked]>
Date: Tue, 14 Oct 2003 19:12:01 +0200

Kedves Testvérek!

A szakrális művészettel foglalkozó előadássorozat keretében, október
15-én  Földváry Miklós (klasszika-filológus): Az Ige, az Áldozat és a
művészi alkotás címmel tart előadást Budapest-Pasaréten (II. ker.
Pasaréti út 137.)
A program:
18. 40. Esti zsolozsma a pasaréti ferences közösséggel (a templomban)
19. 00. Előadás majd beszélgetés a plébánia nagytermében (bejárat a
templom jobb oldalánál lévő portánál).

Szeretettel várunk minden érdeklődő művészt, építészt, liturgikust és
másokat is!
Pax.
fr. Peregrin